
/* Jon's CSS code */


.noDGTable td {
    padding: 5px 5px 5px 11px !important;
}
.noDGTable td.noDGButton {
    padding: 0px !important;
}
.messageBodyText, .messageBodyText p, .messageBodyText ul li {
    font-size: 10pt !important;
    font-family: Arial, Helvetica, sans-serif !important;
}
.non-form-row {
    font-size: 14px !important;
    color: #2a2a2a !important;
    padding-bottom: calc(.375rem + -4px) !important;
    margin-bottom: 4px !important;
    font-weight: 500;
}

.mobbtn {
    display: block;
    padding: 10px 10px 8px 10px !important;
}

/*
@media (max-width: 1200px) {
    .resptxt60-20 {font-size: 40px !important;}
    .smpic {
        width: 50%;
        padding: 20px;
    }
    .smpicDouble {
        width: 30%;
        padding: 20px;
    }
}
@media (min-width: 1201px) {
    .resptxt60-20 {font-size: 60px !important;}
    .smpic {
        width: 15%;
        padding: 20px;
    }
    .smpicDouble {
        width: 30%;
        padding: 20px;
    }
} 
*/




@media (min-width: 768px) {
    .dashlogos {display:flex;}
    .dashlogo1 {flex: 3.11; margin-right: 12px;}
    .dashlogo2 {flex: 2.87; margin-right: 12px;}
    .dashlogo3 {flex: 2.53; margin-right: 12px;}
    .dashlogo4 {flex: 2.95; margin-right: 12px;}
    .dashlogo5 {flex: 3.11; margin-right: 12px;}
    .dashlogo6 {flex: 1.85;}
    .dashlogos div a {cursor:pointer;}
}
@media (max-width: 767px) {
    
    .dashlogos div {margin-bottom:10px;}
    .dashlogos div a {cursor:pointer;}
}





.resptxt60-20 {font-size: 20px !important;}
.smpic {
    width: 15%;
    padding: 20px;
}
.smpicDouble {
    width: 30%;
    padding: 20px;
}

.smpicMobile {
    width: 75%;
    padding: 20px;
}



.card-gopink1 {background-color: #ea3694 !important;}
.card-gopink2 {background-color: #ea3694 !important;}
.card-gopink3 {background-color: #ea3694 !important;}
.card-gopink4 {background-color: #ea3694 !important;}



.mb0 {margin-bottom: 0 !important;}
.mb15 {margin-bottom: 15px !important;}

.gopointer {
    cursor:pointer;
}

.bigicon-outstanding, .bigicon-supplied {
    margin-top: 17px;
    text-align:center;
}
.bigicon-outstanding i, .bigicon-supplied i {
    font-size: 150pt;
    width: 100%;
    padding: 20px;
    margin-top: 20px;
    display: block;
}
.bigicon-outstanding span, .bigicon-supplied span {
    font-size: 14pt;
    text-align: center;
    display: block;
    margin-bottom: 13px;
}



.jsgrid-align-right {
    text-align: right !important;
}
.sub-label {font-size: 7pt; font-weight: 300; color:#ea3694; cursor:pointer;}

.ui-autocomplete-loading { background:url('/gocode/assets/img/ajax-loader-line.gif') no-repeat 98% center;}

a.menu-link span.dot {
    order:0 !important;
    flex-basis: 0px !important;
    margin-right: 5px !important;
}

.custom-control-lg {
    width: max-content !important;
}

.spanlink {
    text-decoration: underline;
    cursor: pointer;
}

.npaa {padding:0 !important; padding-left:0 !important; padding-right:0 !important; padding-top:0 !important; padding-bottom:0 !important;}
.nmaa {margin:0 !important; margin-left:0 !important; margin-right:0 !important; margin-top:0 !important; margin-bottom:0 !important;}
.strong {font-weight:500 !important;}
.isbtn {cursor:pointer;}
.isbtn:hover {color:black !important;}
.rht {text-align:right !important;}

.infolink {cursor:pointer; color:#ea3694;}
.infolink:hover {color:#2a2a2a;}

.labellink {cursor:pointer; color:#ea3694; font-size: 0.7em;}
.labellink:hover {color:#2a2a2a;}

.goodheader {margin-bottom:0 !important;}
.shorttop {padding-top:3px !important;}
.btn-lm5 {margin-left:5px !important;}
.btn-rm5 {margin-right:5px !important;}
.btn-lm10 {margin-left:10px !important;}
.btn-rm10 {margin-right:10px !important;}
.fa-alert {color:#e74c3c !important;}

.swal_label {
display: block;
text-align: left;
padding: 10px 0 0 13%;
}
.swal_input {
padding: 10px;
width: 75%;
font-size: 9pt !important;
border: 1px solid #dddddd;
}
.swal_textarea {
padding: 10px;
width: 75%;
height: 100px;
font-size: 9pt !important;
border: 1px solid #dddddd;
}

.input-group-append {
    margin-left: 6px !important;
}

.readonlytext {
    background: #eeeeee !important;
    color: grey !important;
    font-weight: 500 !important;
}

.inline-ti {
    display: inline-block;
}
.inline-ti-toppad {
    padding-top: 10px !important;
    display: inline-block;
}

.note-resizebar {background:#fbfbfb !important;}

.btn-circle {
    padding: 5px 10px !important;
    -webkit-border-radius: 100% !important;
    -moz-border-radius: 100% !important
    border-radius: 100% !important
}

.comms_top div {
    font-size: 11pt;
    line-height: 25px;
}
.spanaslink {cursor:pointer;}

.btn-bigicon label {font-size:19px !important; padding-top: 7px !important;}

.juicer-feed.modern li.feed-item {border: 1px solid #ebebeb !important;}
.juicer-feed h1.referral {display:none !important;}

.jsgrid-header-cell {line-height:1em !important;}


.swal2-container {z-index: 3000 !important;}

.tighttitle {line-height: 0.7em !important;}

.fileicon {
    padding: 5px 7px;
    color:white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 7px;
    background-color:#aaaaaa;
    margin-bottom: 2px;
}
.fileedit:hover {background-color: #27ae60 !important;}
.fileremove:hover {background-color: #e74c3c !important;}


.savebox {width:100%; height: 35px;}
.savebox .cancelbtn {float:left;left: 20px;position: absolute;}
.savebox .savebtn {float:right;}
.cancelbtn {float:left;left: 20px;position: absolute;}

.group_of_checkboxes {padding-left:0 !important;padding-right:0 !important;}

.focusbox {
    border: 1px solid #cccccc;
    margin-left: 1px;
    margin-right: 1px;
    padding: 17px 20px 12px 20px;
    margin-bottom: 20px;
    background: #f2f2f2;
}
.focusbox h4 {
    margin:0;
    color:#ea3694;
}

.gotext {
    font-size: 14px !important;
    color: #333333 !important;
}
.gotextcomp {
    font-size: 14px !important;
    color: #333333 !important;
    line-height: 1.3 !important;
}
.form-group label {
    font-size: 14px !important;
    color: #2a2a2a !important;
    padding-bottom: calc(.375rem + -4px) !important;
    margin-bottom: 0 !important;
    font-weight: 500;
}
.bg-pale-secondary {
    font-size: 14px !important;
    color: #333333 !important;
}
input.form-control {
    font-size: 14px !important;
    color: #2a2a2a !important;
    font-weight: 400;
}
.nomarginbot {margin-bottom: 0 !important;}

.card {border: 1px solid #ddd;}
.invalid-feedback {
    position: absolute !important;
    top: 63px !important;
}
.invalid-feedback ul {margin-bottom: 0 !important;}

/*darker mode*/
.form-control {border-color:#cccccc !important;}
.btn-light {border-color:#cccccc !important;}
.pink-border {border-color:#ea3694 !important;}

#noResultsDiv {background-color: #f96868 !important; padding: 14px 5px 5px 18px; margin-bottom: 0 !important;}
h4#noResultsText {color:white !important;}
#pinInput {border:none;}

.ui-widget-content {
    border:none !important;
    background: #f2f2f2 !important;
    color: #333333 !important;
    padding: 0 !important;
}
.ui-widget-content li {
    padding: 0 !important;
}
.ui-widget-content li div {
    border-bottom: 1px solid #ebebeb;
    padding: 10px !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border-color: #f2f2f2 !important;
    background: #ffffff !important;
    font-weight: normal !important;
    color: #ea3694 !important;
}




.subheader_red,.subheader_std {
    margin-bottom:0px;
    margin-top: 10px;
}
.subheader_std p,.subheader_red p {
    font-size: 1.4em;
    font-weight: 300;
    margin-bottom: 0px;
}
.subheader_red p {
    color: #dc3545;
}
.btn-sm {margin-left:10px !important; margin-bottom: 5px;}
.btn-sm-nmb {
    margin-left:10px !important; margin-bottom: 0px;
    font-size: 12px;
    padding: 4px 12px;
    line-height: 20px;
}

.sidebar-header
{
    /*background-color: rgb(70, 54, 83);*/
    background-color: #222222;
}


.hidden
{
  display: none; 
}

.jsgrid-header-row>.jsgrid-header-cell
{
  text-align: left;
}






body {
  font-family: "Roboto";
  font-size: 0.8em;
  color: #333333;
}

.controls {
  margin: 10px;
}

.summary {
  font-weight: bold;
}


/* TABLE ROW COLOURS */
.jsgrid-row.row-red-text>.jsgrid-cell, .jsgrid-alt-row.row-red-text>.jsgrid-cell 
{
    color: #f00;
    background-color: #fce3e3;
}
.jsgrid-row.row-red>.jsgrid-cell, .jsgrid-alt-row.row-red>.jsgrid-cell 
{
    background-color: #fce3e3;
}
.jsgrid-row.row-orange>.jsgrid-cell, .jsgrid-alt-row.row-orange>.jsgrid-cell 
{
  background-color: #fcf0e3;
}
.jsgrid-row.row-green>.jsgrid-cell, .jsgrid-alt-row.row-green>.jsgrid-cell 
{
  background-color: #e3fcf2;
}
.jsgrid-row.row-blue>.jsgrid-cell, .jsgrid-alt-row.row-blue>.jsgrid-cell 
{
  background-color: #e3f3fc;
}
.jsgrid-row.row-grey>.jsgrid-cell, .jsgrid-alt-row.row-grey>.jsgrid-cell 
{
  background-color: #c8c8c8;
}
.jsgrid-row.row-purple>.jsgrid-cell, .jsgrid-alt-row.row-purple>.jsgrid-cell 
{
  background-color: #FCE3FB;
}
.jsgrid-row.row-white>.jsgrid-cell, .jsgrid-alt-row.row-white>.jsgrid-cell 
{
  background-color: #ffffff;
}

.jsgrid-row.row-bold>.jsgrid-cell, .jsgrid-alt-row.row-bold>.jsgrid-cell 
{
  font-weight: 550;
  /* background-color: #eeeeee; */
}

.jsgrid-row.row-red-bold>.jsgrid-cell, .jsgrid-alt-row.row-red-bold>.jsgrid-cell 
{
  color: #f00;
  font-weight: 550;
  /* background-color: #eeeeee; */
}





.btn-float
{
  display:-webkit-inline-box;
  display:inline-flex;
  -webkit-box-align:center;
  align-items:center;
  -webkit-box-pack:center;
  justify-content:center;
  width:56px;
  height:56px;
  padding:0;
  margin:0;
  font-size:24px;
  border-radius:100%;
  -webkit-box-shadow:0 0px 0px rgba(0,0,0,0.15);
  box-shadow:0 0px 0px rgba(0,0,0,0.15);
}


.modal-lg
{
  /*max-width: 800000px;*/
}

.nolrpad {
    padding-left:0 !important;
    padding-right:0 !important;
}


.tenpoint {font-size:10pt;}
.pinkheading {font-size: 36px; color: #ea3694; font-weight: 300;}


.dropdown-menu
{
    z-index: 9999999999999999999999999999 !important;
}

.ui-menu
{
    z-index: 9999999999999999999999999999 !important;
}


.datepicker
{
    z-index:9999999999999999999999999999 !important
}





/*OVERRIDE AT THE BOTTOM FOR PRIORITY*/

.readonlyred {
    background-color:#f96868 !important;
    border-color: #dc3545 !important;
}
input.readonlyred {
    color:white !important;
}
.readonlygreen {
    background-color:#16d17f !important;
    border-color: #218838 !important;
}
input.readonlygreen {
    color:white !important;
}

input.moneybox {
    text-align:right !important;
}


input.memberNum
{
    background-color:#ea3694 !important;
    border-color: #dddddd !important;
    color: #fff !important;
    font-weight: 450;
    margin-right:5px;
}

.menu-item:hover
{
    background-color: #ea3694 !important;

}

.checkboxError::before
{
    border-color: #f96868 !important;

}

.bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover
{
    color: #2a2a2a;
    font-weight: 400;
}


.custom-checkbox>span
{
    color: #4d5259;
    font-weight: 300;
    font-size: 14px !important;
}

.swalWide
{
    width: 850px !important;
}

.moveAwaySwal {
    position: absolute !important;
    top: 0px !important;
    left: 0px !important;
}